:is(.wp-block-s2b-people) {
  position: unset !important;
  margin-block: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
}
:is(.wp-block-s2b-people) .people__heading {
  margin-bottom: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
  color: #ff0059;
}
:is(.wp-block-s2b-people) .people__inner {
  width: min(1190px, 100%);
  margin-inline: auto;
  padding: clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem);
  border: 1px solid #ff80ac;
  border-radius: 30px;
}
:is(.wp-block-s2b-people) .people__section-title {
  margin-bottom: clamp(1.875rem, 1.3393rem + 1.4881vw, 3.125rem);
  color: #ff0059;
}
:is(.wp-block-s2b-people) .people__section + .people__section {
  margin-top: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
  padding-top: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
  border-top: 1px solid #ff80ac;
}
:is(.wp-block-s2b-people) .people__list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 60px;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-people) .people__list {
    grid-template-columns: 1fr;
  }
}
:is(.wp-block-s2b-people) .person {
  display: flex;
  gap: 30px;
}
@media (max-width: 575px) {
  :is(.wp-block-s2b-people) .person {
    flex-direction: column;
  }
}
:is(.wp-block-s2b-people) .person__image {
  min-width: 160px;
  max-width: 160px;
  height: 200px;
  border-radius: 20px;
}
:is(.wp-block-s2b-people) .person__image img {
  width: 100%;
  height: 100%;
  border-radius: inherit;
  -o-object-fit: cover;
  object-fit: cover;
}
:is(.wp-block-s2b-people) .person__name {
  margin: 0;
  font-size: clamp(1.5rem, 1.2857rem + 0.5952vw, 2rem);
  line-height: 1.4;
}
:is(.wp-block-s2b-people) .person__position {
  margin: 0;
  color: #a2a2a2;
}
:is(.wp-block-s2b-people) .person__excerpt {
  margin-top: 30px;
}
:is(.wp-block-s2b-people) .person__button {
  margin-top: 30px;
}
:is(.wp-block-s2b-people) .person__button button {
  cursor: pointer;
  margin: 0;
  padding: 0;
  padding: 10px 30px;
  border: none;
  border-radius: 30px;
  font-weight: 700;
  line-height: 1.4;
  color: #ffffff;
  background-color: #ff0059;
  transition: 150ms ease-in-out all;
}
:is(.wp-block-s2b-people) .person__button button:hover {
  background-color: #ba0041;
}
:is(.wp-block-s2b-people) .person-popup-wrapper {
  pointer-events: none;
  position: fixed;
  z-index: 1000;
  inset: 0;
  width: 100vw;
  height: 100vh;
  visibility: hidden;
  opacity: 0;
  background-color: rgba(61, 61, 61, 0.15);
  transition: 250ms ease-in-out all;
}
:is(.wp-block-s2b-people) .person-popup-wrapper.is-visible {
  pointer-events: auto;
  visibility: visible;
  opacity: 1;
}
:is(.wp-block-s2b-people) .person-popup {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 90vw;
  max-width: 1190px;
  height: 90vh;
  max-height: 740px;
  padding: clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem);
  border-radius: 30px;
  background: #ffffff;
  box-shadow: 0 14px 34px rgba(0, 0, 0, 0.25);
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-people) .person-popup {
    width: 100vw;
    max-width: unset;
    height: 100vh;
    max-height: unset;
    padding: 50px 20px;
    border-radius: unset;
  }
}
:is(.wp-block-s2b-people) .person-popup__close {
  cursor: pointer;
  position: absolute;
  top: 40px;
  right: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
  padding: 0;
  border: none;
  background: none;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-people) .person-popup__close {
    top: 30px;
    right: 20px;
  }
}
:is(.wp-block-s2b-people) .person-popup__inner {
  overflow: auto;
  display: flex;
  gap: clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem);
  height: 100%;
  padding-right: 20px;
  padding-block: 40px;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-people) .person-popup__inner {
    flex-direction: column;
    padding-top: 0;
  }
}
:is(.wp-block-s2b-people) .person-popup__image {
  min-width: 230px;
  max-width: 230px;
  height: 290px;
  border-radius: 30px;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-people) .person-popup__image {
    min-width: 160px;
    max-width: 160px;
    height: 200px;
    border-radius: 20px;
  }
}
:is(.wp-block-s2b-people) .person-popup__image img {
  width: 100%;
  height: 100%;
  border-radius: inherit;
  -o-object-fit: cover;
  object-fit: cover;
}
:is(.wp-block-s2b-people) .person-popup__name {
  margin: 0;
  font-size: clamp(1.5rem, 1.2857rem + 0.5952vw, 2rem);
  line-height: 1.4;
  color: #ff0059;
}
:is(.wp-block-s2b-people) .person-popup__position {
  margin: 0;
  color: #a2a2a2;
}
:is(.wp-block-s2b-people) .person-popup__description {
  margin-top: 30px;
}
:is(.wp-block-s2b-people):is(.acf-block-preview) .person .sr-only {
  display: none;
}
:is(.wp-block-s2b-people):is(.acf-block-preview) .person-popup {
  display: none;
}